Bug 215065 - static IP is forgotten after switching to DHCP
Summary: static IP is forgotten after switching to DHCP
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-10 19:19 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 10:48:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2006-11-10 19:19:19 UTC
Description of problem:
Until FC6, when one set a static IP, then switched to DHCP, the static ip was
disabled in GUI, but remembered between GUI restarts, so one could easily enable
the same ip or switch to DHCP.

Now static IP is forgotten after switching to DHCP and restarting GUI.

Comment 1 Harald Hoyer 2006-11-13 10:48:40 UTC
Workaround, create a copy of the device (one static one dynamic) and
enable/disable it (first column in the list view).


Note You need to log in before you can comment on or make changes to this bug.